RubyGems Navigation menu

guardian-content 0.2.2

A library for the Guardian Content API

Gemfile
          gem 'guardian-content', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install guardian-content
  
  
  
  
  
  
  

Authors:

  • frankieroberto

Owners:

Total downloads 4,624

For this version 1,643

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - May 18, 2010 (10 KB)
  2. 0.2.1 - May 18, 2010 (10 KB)
  3. 0.2.0 - May 18, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies: